package com.eactive.eai.rms.onl.adapter.socket2.vo;

import java.io.Serializable;

public class ErrorContentVO
        implements Serializable {
    private String stime = "";
    private String sclass = "";
    private String smethod = "";
    private String slevel = "";
    private String scode = "";
    private String sline = "";

    /** @return Returns the sclass. */
    public String getSclass() {
        return sclass;
    }

    /** @param class1 The sclass to set. */
    public void setSclass(String class1) {
        sclass = class1;
    }

    /** @return Returns the scode. */
    public String getScode() {
        return scode;
    }

    /** @param code The scode to set. */
    public void setScode(String code) {
        scode = code;
    }

    /** @return Returns the slevel. */
    public String getSlevel() {
        return slevel;
    }

    /** @param level The slevel to set. */
    public void setSlevel(String level) {
        slevel = level;
    }

    /** @return Returns the smethod. */
    public String getSmethod() {
        return smethod;
    }

    /** @param method The smethod to set. */
    public void setSmethod(String method) {
        smethod = method;
    }

    /** @return Returns the stime. */
    public String getStime() {
        return stime;
    }

    /** @param time The stime to set. */
    public void setStime(String time) {
        stime = time;
    }

    /** @return Returns the sline. */
    public String getSline() {
        return sline;
    }

    /** @param sline The sline to set. */
    public void setSline(String sline) {
        this.sline = sline;
    }
}
